Activity log for bug #1022160

Date Who What changed Old value New value Message
2012-07-07 22:17:56 Stefan Monnier bug added bug
2012-09-05 16:54:17 Vincent Ladeuil bzr: status New In Progress
2012-09-05 16:54:23 Vincent Ladeuil bzr: assignee Vincent Ladeuil (vila)
2012-09-05 16:54:15 Launchpad Janitor branch linked lp:~vila/bzr/1022160-show-base-no-tree
2012-09-05 16:57:12 Vincent Ladeuil bzr: importance Undecided Low
2012-09-06 05:16:32 Vincent Ladeuil bzr: milestone 2.6b3
2012-09-06 05:16:35 Vincent Ladeuil bzr: status In Progress Fix Released
2013-07-27 12:22:56 Vincent Ladeuil bzr: milestone 2.6b3 2.6.0